**************************
The sherpa.astro.io module
**************************

.. currentmodule:: sherpa.astro.io

.. automodule:: sherpa.astro.io

   .. rubric:: Attributes

   .. rubric:: Functions

   .. autosummary::
      :toctree: api

      read_table
      read_image
      read_arf
      read_rmf
      read_arrays
      read_pha
      write_image
      write_pha
      write_table
      pack_table
      pack_image
      pack_pha
      read_table_blocks
